Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 18:27:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de اسراء صلاح                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  اسراء صلاح Bot:  Hi اسراء صلاح ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280049881 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530247583            10:25 PM, 09th Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           10:25 PM, 09th Mar                     اسراء صلاح                    Why my orders is in processing phase from 4 days           10:26 PM, 09th Mar                   Mohammed                   Your order will be ready for pick up with in two days           10:27 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           10:27 PM, 09th Mar                     اسراء صلاح                    No thanks           10:27 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220004